-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--mk1bu44c_dropped_2024_03_31`
--

DROP TABLE IF EXISTS `whois_record_xn--mk1bu44c_dropped_2024_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--mk1bu44c_dropped_2024_03_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2024_03_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2024_03_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2024_03_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2024_03_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2024_03_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--mk1bu44c_dropped_2024_03_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2024_03_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2024_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--mk1bu44c_dropped_2024_03_31`
--

LOCK TABLES `whois_record_xn--mk1bu44c_dropped_2024_03_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_dropped_2024_03_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--mk1bu44c_dropped_2024_03_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--vf4b29ah5jisj.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-03-31 20:09:14','2024-03-31 20:09:14',1145,'Name.com, Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--9i1bjk98ncln.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-03-31 20:09:19','2024-03-31 20:09:19',1146,'Whois Corp.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--ngbi3ed2ac.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-03-31 20:09:21','2024-03-31 20:09:21',1147,'Dynadot Inc',0);
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_dropped_2024_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--mk1bu44c_dropped_2024_03_31`
--

DROP TABLE IF EXISTS `registry_data_xn--mk1bu44c_dropped_2024_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--mk1bu44c_dropped_2024_03_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_dropped_2024_03_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_dropped_2024_03_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_dropped_2024_03_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_dropped_2024_03_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_dropped_2024_03_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2024_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--mk1bu44c_dropped_2024_03_31`
--

LOCK TABLES `registry_data_xn--mk1bu44c_dropped_2024_03_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_dropped_2024_03_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--mk1bu44c_dropped_2024_03_31` VALUES (1145,'2023-02-15T06:00:54Z','2024-03-29T14:48:06Z','2024-02-15T06:00:54Z',3430,3431,3432,3433,NULL,'xn--vf4b29ah5jisj.xn--mk1bu44c',NULL,'clientTransferProhibited redemptionPeriod','Domain Name: XN--VF4B29AH5JISJ.XN--MK1BU44C\n   Registry Domain ID: 188370913_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.name.com\n   Registrar URL: http://www.name.com\n   Updated Date: 2024-03-29T14:48:06Z\n   Creation Date: 2023-02-15T06:00:54Z\n   Registry Expiry Date: 2024-02-15T06:00:54Z\n   Registrar: Name.com, Inc.\n   Registrar IANA ID: 625\n   Registrar Abuse Contact Email: abuse@name.com\n   Registrar Abuse Contact Phone: 7202492374\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Domain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\n   Registry Registrant ID: 32063269_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Mariana Lauren\n   Registrant Organization:\n   Registrant Street: Jln Persiapan Diri 71\n   Registrant City: Medan\n   Registrant State/Province: Sumatera Utara\n   Registrant Postal Code: 21700\n   Registrant Country: ID\n   Registrant Phone: +855.969823164\n   Registrant Email: lauren.mariana9403@gmail.com\n   Registry Admin ID: 32063269_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Mariana Lauren\n   Admin Organization:\n   Admin Street: Jln Persiapan Diri 71\n   Admin City: Medan\n   Admin State/Province: Sumatera Utara\n   Admin Postal Code: 21700\n   Admin Country: ID\n   Admin Phone: +855.969823164\n   Admin Email: lauren.mariana9403@gmail.com\n   Registry Tech ID: 32063269_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Mariana Lauren\n   Tech Organization:\n   Tech Street: Jln Persiapan Diri 71\n   Tech City: Medan\n   Tech State/Province: Sumatera Utara\n   Tech Postal Code: 21700\n   Tech Country: ID\n   Tech Phone: +855.969823164\n   Tech Email: lauren.mariana9403@gmail.com\n   DNSSEC: unsigned\n   Registry Billing ID: 32063269_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Mariana Lauren\n   Billing Organization:\n   Billing Street: Jln Persiapan Diri 71\n   Billing City: Medan\n   Billing State/Province: Sumatera Utara\n   Billing Postal Code: 21700\n   Billing Country: ID\n   Billing Phone: +855.969823164\n   Billing Email: lauren.mariana9403@gmail.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-03-31T20:09:29Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,3963,'','Domain Name: XN--VF4B29AH5JISJ.XN--MK1BU44C\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2024-03-29T14:48:06Z\nCreation Date: 2023-02-15T06:00:54Z\nRegistry Expiry Date: 2024-02-15T06:00:54Z\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: 7202492374\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: Mariana Lauren\nRegistrant Street: Jln Persiapan Diri 71\nRegistrant City: Medan\nRegistrant State/Province: Sumatera Utara\nRegistrant Postal Code: 21700\nRegistrant Country: ID\nRegistrant Phone: +855.969823164\nRegistrant Email: lauren.mariana9403@gmail.com\nAdmin Name: Mariana Lauren\nAdmin Street: Jln Persiapan Diri 71\nAdmin City: Medan\nAdmin State/Province: Sumatera Utara\nAdmin Postal Code: 21700\nAdmin Country: ID\nAdmin Phone: +855.969823164\nAdmin Email: lauren.mariana9403@gmail.com\nTech Name: Mariana Lauren\nTech Street: Jln Persiapan Diri 71\nTech City: Medan\nTech State/Province: Sumatera Utara\nTech Postal Code: 21700\nTech Country: ID\nTech Phone: +855.969823164\nTech Email: lauren.mariana9403@gmail.com\nBilling Name: Mariana Lauren\nBilling Street: Jln Persiapan Diri 71\nBilling City: Medan\nBilling State/Province: Sumatera Utara\nBilling Postal Code: 21700\nBilling Country: ID\nBilling Phone: +855.969823164\nBilling Email: lauren.mariana9403@gmail.com\n','','2024-03-31 20:09:14','2024-03-31 20:09:14','Name.com, Inc.','whois.name.com',NULL,0),(1146,'2023-03-29T00:44:03Z','2024-03-29T21:00:22Z','2025-03-29T00:44:03Z',3434,3435,3436,3437,NULL,'xn--9i1bjk98ncln.xn--mk1bu44c','NS1.WHOISDOMAIN.KR\nNS2.WHOISDOMAIN.KR\nNS3.WHOISDOMAIN.KR\nNS4.WHOISDOMAIN.KR\n','clientHold clientTransferProhibited clientUpdateProhibited','Domain Name: XN--9I1BJK98NCLN.XN--MK1BU44C\n   Registry Domain ID: 190281340_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.whois.co.kr\n   Registrar URL: http://www.whois.co.kr\n   Updated Date: 2024-03-29T21:00:22Z\n   Creation Date: 2023-03-29T00:44:03Z\n   Registry Expiry Date: 2025-03-29T00:44:03Z\n   Registrar: Whois Corp.\n   Registrar IANA ID: 100\n   Registrar Abuse Contact Email: abuse@whois.co.kr\n   Registrar Abuse Contact Phone: +82.15884259\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Domain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\n   Registry Registrant ID: 33304346_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: lee jee meen\n   Registrant Organization: lee jee meen\n   Registrant Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\n   Registrant City: .\n   Registrant Postal Code: 41969\n   Registrant Country: KR\n   Registrant Phone: +82.15884259\n   Registrant Email: 703jm@hanmail.net\n   Registry Admin ID: 33304346_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: lee jee meen\n   Admin Organization: lee jee meen\n   Admin Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\n   Admin City: .\n   Admin Postal Code: 41969\n   Admin Country: KR\n   Admin Phone: +82.15884259\n   Admin Email: 703jm@hanmail.net\n   Registry Tech ID: 33304346_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: lee jee meen\n   Tech Organization: lee jee meen\n   Tech Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\n   Tech City: .\n   Tech Postal Code: 41969\n   Tech Country: KR\n   Tech Phone: +82.15884259\n   Tech Email: 703jm@hanmail.net\n   Name Server: NS1.WHOISDOMAIN.KR\n   Name Server: NS2.WHOISDOMAIN.KR\n   Name Server: NS3.WHOISDOMAIN.KR\n   Name Server: NS4.WHOISDOMAIN.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 33304346_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: lee jee meen\n   Billing Organization: lee jee meen\n   Billing Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\n   Billing City: .\n   Billing Postal Code: 41969\n   Billing Country: KR\n   Billing Phone: +82.15884259\n   Billing Email: 703jm@hanmail.net\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-03-31T20:09:44Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--9I1BJK98NCLN.XN--MK1BU44C\nRegistrar WHOIS Server: whois.whois.co.kr\nRegistrar URL: http://www.whois.co.kr\nUpdated Date: 2024-03-29T21:00:22Z\nCreation Date: 2023-03-29T00:44:03Z\nRegistry Expiry Date: 2025-03-29T00:44:03Z\nRegistrar: Whois Corp.\nRegistrar IANA ID: 100\nRegistrar Abuse Contact Email: abuse@whois.co.kr\nRegistrar Abuse Contact Phone: +82.15884259\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nRegistrant Name: lee jee meen\nRegistrant Organization: lee jee meen\nRegistrant Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\nRegistrant Postal Code: 41969\nRegistrant Country: KR\nRegistrant Phone: +82.15884259\nRegistrant Email: 703jm@hanmail.net\nAdmin Name: lee jee meen\nAdmin Organization: lee jee meen\nAdmin Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\nAdmin Postal Code: 41969\nAdmin Country: KR\nAdmin Phone: +82.15884259\nAdmin Email: 703jm@hanmail.net\nTech Name: lee jee meen\nTech Organization: lee jee meen\nTech Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\nTech Postal Code: 41969\nTech Country: KR\nTech Phone: +82.15884259\nTech Email: 703jm@hanmail.net\nName Server: NS1.WHOISDOMAIN.KR\nName Server: NS2.WHOISDOMAIN.KR\nName Server: NS3.WHOISDOMAIN.KR\nName Server: NS4.WHOISDOMAIN.KR\nBilling Name: lee jee meen\nBilling Organization: lee jee meen\nBilling Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\nBilling Postal Code: 41969\nBilling Country: KR\nBilling Phone: +82.15884259\nBilling Email: 703jm@hanmail.net\n','','2024-03-31 20:09:19','2024-03-31 20:09:19','Whois Corp.','whois.whois.co.kr',NULL,0),(1147,'2023-02-18T02:33:27Z','2024-03-29T16:20:33Z','2024-02-18T02:33:27Z',3438,3439,3440,3441,NULL,'xn--ngbi3ed2ac.xn--mk1bu44c','NS1.DYNA-NS.NET\nNS2.DYNA-NS.NET\n','clientTransferProhibited redemptionPeriod','Domain Name: XN--NGBI3ED2AC.XN--MK1BU44C\n   Registry Domain ID: 188507404_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.dynadot.com\n   Registrar URL: http://www.dynadot.com\n   Updated Date: 2024-03-29T16:20:33Z\n   Creation Date: 2023-02-18T02:33:27Z\n   Registry Expiry Date: 2024-02-18T02:33:27Z\n   Registrar: Dynadot Inc\n   Registrar IANA ID: 472\n   Registrar Abuse Contact Email: abuse@dynadot.com\n   Registrar Abuse Contact Phone: +16502620100\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Domain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\n   Registry Registrant ID: 34455646_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Pending Renewal or Deletion\n   Registrant Organization:\n   Registrant Street: PO Box 701\n   Registrant City: San Mateo\n   Registrant State/Province: CA\n   Registrant Postal Code: 94401\n   Registrant Country: US\n   Registrant Phone: +1.6502620100\n   Registrant Email: expired@dynadot.com\n   Registry Admin ID: 34455646_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Pending Renewal or Deletion\n   Admin Organization:\n   Admin Street: PO Box 701\n   Admin City: San Mateo\n   Admin State/Province: CA\n   Admin Postal Code: 94401\n   Admin Country: US\n   Admin Phone: +1.6502620100\n   Admin Email: expired@dynadot.com\n   Registry Tech ID: 34455646_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Pending Renewal or Deletion\n   Tech Organization:\n   Tech Street: PO Box 701\n   Tech City: San Mateo\n   Tech State/Province: CA\n   Tech Postal Code: 94401\n   Tech Country: US\n   Tech Phone: +1.6502620100\n   Tech Email: expired@dynadot.com\n   Name Server: NS1.DYNA-NS.NET\n   Name Server: NS2.DYNA-NS.NET\n   DNSSEC: unsigned\n   Registry Billing ID: 34455646_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Pending Renewal or Deletion\n   Billing Organization:\n   Billing Street: PO Box 701\n   Billing City: San Mateo\n   Billing State/Province: CA\n   Billing Postal Code: 94401\n   Billing Country: US\n   Billing Phone: +1.6502620100\n   Billing Email: expired@dynadot.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-03-31T20:09:44Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--NGBI3ED2AC.XN--MK1BU44C\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: http://www.dynadot.com\nUpdated Date: 2024-03-29T16:20:33Z\nCreation Date: 2023-02-18T02:33:27Z\nRegistry Expiry Date: 2024-02-18T02:33:27Z\nRegistrar: Dynadot Inc\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +16502620100\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: Pending Renewal or Deletion\nRegistrant Street: PO Box 701\nRegistrant City: San Mateo\nRegistrant State/Province: CA\nRegistrant Postal Code: 94401\nRegistrant Country: US\nRegistrant Phone: +1.6502620100\nRegistrant Email: expired@dynadot.com\nAdmin Name: Pending Renewal or Deletion\nAdmin Street: PO Box 701\nAdmin City: San Mateo\nAdmin State/Province: CA\nAdmin Postal Code: 94401\nAdmin Country: US\nAdmin Phone: +1.6502620100\nAdmin Email: expired@dynadot.com\nTech Name: Pending Renewal or Deletion\nTech Street: PO Box 701\nTech City: San Mateo\nTech State/Province: CA\nTech Postal Code: 94401\nTech Country: US\nTech Phone: +1.6502620100\nTech Email: expired@dynadot.com\nName Server: NS1.DYNA-NS.NET\nName Server: NS2.DYNA-NS.NET\nBilling Name: Pending Renewal or Deletion\nBilling Street: PO Box 701\nBilling City: San Mateo\nBilling State/Province: CA\nBilling Postal Code: 94401\nBilling Country: US\nBilling Phone: +1.6502620100\nBilling Email: expired@dynadot.com\n','','2024-03-31 20:09:21','2024-03-31 20:09:21','Dynadot Inc','whois.dynadot.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_dropped_2024_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--mk1bu44c_dropped_2024_03_31`
--

DROP TABLE IF EXISTS `contact_xn--mk1bu44c_dropped_2024_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--mk1bu44c_dropped_2024_03_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--mk1bu44c_dropped_2024_03_31`
--

LOCK TABLES `contact_xn--mk1bu44c_dropped_2024_03_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_dropped_2024_03_31` DISABLE KEYS */;
INSERT INTO `contact_xn--mk1bu44c_dropped_2024_03_31` VALUES (3430,'Mariana Lauren',NULL,'Jln Persiapan Diri 71',NULL,NULL,NULL,'Medan','Sumatera Utara','21700','INDONESIA','lauren.mariana9403@gmail.com','855969823164',NULL,NULL,NULL,1,'Registrant Name: Mariana Lauren\nRegistrant Street: Jln Persiapan Diri 71\nRegistrant City: Medan\nRegistrant State/Province: Sumatera Utara\nRegistrant Postal Code: 21700\nRegistrant Country: ID\nRegistrant Phone: +855.969823164\nRegistrant Email: lauren.mariana9403@gmail.com',NULL,NULL,NULL),(3431,'Mariana Lauren',NULL,'Jln Persiapan Diri 71',NULL,NULL,NULL,'Medan','Sumatera Utara','21700','INDONESIA','lauren.mariana9403@gmail.com','855969823164',NULL,NULL,NULL,1,'Admin Name: Mariana Lauren\nAdmin Street: Jln Persiapan Diri 71\nAdmin City: Medan\nAdmin State/Province: Sumatera Utara\nAdmin Postal Code: 21700\nAdmin Country: ID\nAdmin Phone: +855.969823164\nAdmin Email: lauren.mariana9403@gmail.com',NULL,NULL,NULL),(3432,'Mariana Lauren',NULL,'Jln Persiapan Diri 71',NULL,NULL,NULL,'Medan','Sumatera Utara','21700','INDONESIA','lauren.mariana9403@gmail.com','855969823164',NULL,NULL,NULL,1,'Billing Name: Mariana Lauren\nBilling Street: Jln Persiapan Diri 71\nBilling City: Medan\nBilling State/Province: Sumatera Utara\nBilling Postal Code: 21700\nBilling Country: ID\nBilling Phone: +855.969823164\nBilling Email: lauren.mariana9403@gmail.com',NULL,NULL,NULL),(3433,'Mariana Lauren',NULL,'Jln Persiapan Diri 71',NULL,NULL,NULL,'Medan','Sumatera Utara','21700','INDONESIA','lauren.mariana9403@gmail.com','855969823164',NULL,NULL,NULL,1,'Tech Name: Mariana Lauren\nTech Street: Jln Persiapan Diri 71\nTech City: Medan\nTech State/Province: Sumatera Utara\nTech Postal Code: 21700\nTech Country: ID\nTech Phone: +855.969823164\nTech Email: lauren.mariana9403@gmail.com',NULL,NULL,NULL),(3434,'lee jee meen','lee jee meen','Jung-gu Daegu 21 Myeongnyun-ro 12-gil',NULL,NULL,NULL,NULL,NULL,'41969','KOREA, REPUBLIC OF','703jm@hanmail.net','8215884259',NULL,NULL,NULL,1,'Registrant Name: lee jee meen\nRegistrant Organization: lee jee meen\nRegistrant Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\nRegistrant Postal Code: 41969\nRegistrant Country: KR\nRegistrant Phone: +82.15884259\nRegistrant Email: 703jm@hanmail.net',NULL,NULL,NULL),(3435,'lee jee meen','lee jee meen','Jung-gu Daegu 21 Myeongnyun-ro 12-gil',NULL,NULL,NULL,NULL,NULL,'41969','KOREA, REPUBLIC OF','703jm@hanmail.net','8215884259',NULL,NULL,NULL,1,'Admin Name: lee jee meen\nAdmin Organization: lee jee meen\nAdmin Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\nAdmin Postal Code: 41969\nAdmin Country: KR\nAdmin Phone: +82.15884259\nAdmin Email: 703jm@hanmail.net',NULL,NULL,NULL),(3436,'lee jee meen','lee jee meen','Jung-gu Daegu 21 Myeongnyun-ro 12-gil',NULL,NULL,NULL,NULL,NULL,'41969','KOREA, REPUBLIC OF','703jm@hanmail.net','8215884259',NULL,NULL,NULL,1,'Billing Name: lee jee meen\nBilling Organization: lee jee meen\nBilling Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\nBilling Postal Code: 41969\nBilling Country: KR\nBilling Phone: +82.15884259\nBilling Email: 703jm@hanmail.net',NULL,NULL,NULL),(3437,'lee jee meen','lee jee meen','Jung-gu Daegu 21 Myeongnyun-ro 12-gil',NULL,NULL,NULL,NULL,NULL,'41969','KOREA, REPUBLIC OF','703jm@hanmail.net','8215884259',NULL,NULL,NULL,1,'Tech Name: lee jee meen\nTech Organization: lee jee meen\nTech Street: Jung-gu Daegu 21 Myeongnyun-ro 12-gil\nTech Postal Code: 41969\nTech Country: KR\nTech Phone: +82.15884259\nTech Email: 703jm@hanmail.net',NULL,NULL,NULL),(3438,'Pending Renewal or Deletion',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','CA','94401','UNITED STATES','expired@dynadot.com','16502620100',NULL,NULL,NULL,1,'Registrant Name: Pending Renewal or Deletion\nRegistrant Street: PO Box 701\nRegistrant City: San Mateo\nRegistrant State/Province: CA\nRegistrant Postal Code: 94401\nRegistrant Country: US\nRegistrant Phone: +1.6502620100\nRegistrant Email: expired@dynadot.com',NULL,NULL,NULL),(3439,'Pending Renewal or Deletion',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','CA','94401','UNITED STATES','expired@dynadot.com','16502620100',NULL,NULL,NULL,1,'Admin Name: Pending Renewal or Deletion\nAdmin Street: PO Box 701\nAdmin City: San Mateo\nAdmin State/Province: CA\nAdmin Postal Code: 94401\nAdmin Country: US\nAdmin Phone: +1.6502620100\nAdmin Email: expired@dynadot.com',NULL,NULL,NULL),(3440,'Pending Renewal or Deletion',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','CA','94401','UNITED STATES','expired@dynadot.com','16502620100',NULL,NULL,NULL,1,'Billing Name: Pending Renewal or Deletion\nBilling Street: PO Box 701\nBilling City: San Mateo\nBilling State/Province: CA\nBilling Postal Code: 94401\nBilling Country: US\nBilling Phone: +1.6502620100\nBilling Email: expired@dynadot.com',NULL,NULL,NULL),(3441,'Pending Renewal or Deletion',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','CA','94401','UNITED STATES','expired@dynadot.com','16502620100',NULL,NULL,NULL,1,'Tech Name: Pending Renewal or Deletion\nTech Street: PO Box 701\nTech City: San Mateo\nTech State/Province: CA\nTech Postal Code: 94401\nTech Country: US\nTech Phone: +1.6502620100\nTech Email: expired@dynadot.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_dropped_2024_03_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-03-31 20:12:18
