-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--55qx5d_dropped_2024_03_31`
--

DROP TABLE IF EXISTS `whois_record_xn--55qx5d_dropped_2024_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--55qx5d_dropped_2024_03_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--55qx5d_dropped_2024_03_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--55qx5d_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--55qx5d_dropped_2024_03_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--55qx5d_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--55qx5d_dropped_2024_03_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--55qx5d_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--55qx5d_dropped_2024_03_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--55qx5d_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--55qx5d_dropped_2024_03_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--55qx5d_dropped_2024_03_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--55qx5d_dropped_2024_03_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--55qx5d_dropped_2024_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1153 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--55qx5d_dropped_2024_03_31`
--

LOCK TABLES `whois_record_xn--55qx5d_dropped_2024_03_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--55qx5d_dropped_2024_03_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--55qx5d_dropped_2024_03_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tbitex.xn--55qx5d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-03-31 20:02:26','2024-03-31 20:02:26',1145,'HiChina Zhicheng Technology Limited',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--1tq374c79rlgaj17i.xn--55qx5d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-03-31 20:02:29','2024-03-31 20:02:29',1146,'Xin Net Technology Corporation',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--9ft05iu5e.xn--55qx5d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-03-31 20:02:50','2024-03-31 20:02:50',1147,'Xin Net Technology Corporation',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--chq531b336b.xn--55qx5d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-03-31 20:02:51','2024-03-31 20:02:51',1148,'Xiamen ChinaSource Internet Service Co., Ltd',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--cjr146b0lt.xn--55qx5d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-03-31 20:02:55','2024-03-31 20:02:55',1149,'Xin Net Technology Corporation',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--hlry84btq4a.xn--55qx5d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-03-31 20:02:57','2024-03-31 20:02:57',1150,'Xin Net Technology Corporation',0),(1151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--m8t101a.xn--55qx5d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-03-31 20:03:02','2024-03-31 20:03:02',1151,'Xiamen ChinaSource Internet Service Co., Ltd',0),(1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--wbsy6nj4zr0e.xn--55qx5d',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-03-31 20:03:04','2024-03-31 20:03:04',1152,'Xin Net Technology Corporation',0);
/*!40000 ALTER TABLE `whois_record_xn--55qx5d_dropped_2024_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--55qx5d_dropped_2024_03_31`
--

DROP TABLE IF EXISTS `registry_data_xn--55qx5d_dropped_2024_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--55qx5d_dropped_2024_03_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--55qx5d_dropped_2024_03_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--55qx5d_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--55qx5d_dropped_2024_03_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--55qx5d_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--55qx5d_dropped_2024_03_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--55qx5d_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--55qx5d_dropped_2024_03_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--55qx5d_dropped_2024_03_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--55qx5d_dropped_2024_03_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--55qx5d_dropped_2024_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1153 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--55qx5d_dropped_2024_03_31`
--

LOCK TABLES `registry_data_xn--55qx5d_dropped_2024_03_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--55qx5d_dropped_2024_03_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--55qx5d_dropped_2024_03_31` VALUES (1145,'2022-02-28T07:45:09Z','2024-02-29T08:00:01Z','2024-02-29T07:45:09Z',3430,3431,NULL,3432,NULL,'tbitex.xn--55qx5d','expirens3.hichina.com\nexpirens4.hichina.com\n','pendingDelete','Domain Name: tbitex.xn--55qx5d\nInternationalized Domain Name: tbitex.公司\nRegistry Domain ID: 690392-CNNIC\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nUpdated Date: 2024-02-29T08:00:01Z\nCreation Date: 2022-02-28T07:45:09Z\nRegistry Expiry Date: 2024-02-29T07:45:09Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 邓清清\nRegistrant State/Province: 北京\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: expirens3.hichina.com\nName Server: expirens4.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-03-31T20:03:04Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: tbitex.xn--55qx5d\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nUpdated Date: 2024-02-29T08:00:01Z\nCreation Date: 2022-02-28T07:45:09Z\nRegistry Expiry Date: 2024-02-29T07:45:09Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Organization: 邓清清\nRegistrant State/Province: 北京\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: expirens3.hichina.com\nName Server: expirens4.hichina.com\n','','2024-03-31 20:02:26','2024-03-31 20:02:26','HiChina Zhicheng Technology Limited','grs-whois.hichina.com',NULL,0),(1146,'2022-03-30T05:04:58Z','2024-03-30T23:39:24Z','2025-03-30T05:04:58Z',3433,3434,NULL,3435,NULL,'xn--1tq374c79rlgaj17i.xn--55qx5d','dns-ch.xinnet.com\ndns-ch2.xinnet.com\n','clientHold','Domain Name: xn--1tq374c79rlgaj17i.xn--55qx5d\nInternationalized Domain Name: 俄罗斯美食.公司\nRegistry Domain ID: 699788-CNNIC\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2024-03-30T23:39:24Z\nCreation Date: 2022-03-30T05:04:58Z\nRegistry Expiry Date: 2025-03-30T05:04:58Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 广西闽冠红茶叶有限公司\nRegistrant State/Province: 广西壮族自治区\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-03-31T20:03:12Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--1tq374c79rlgaj17i.xn--55qx5d\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2024-03-30T23:39:24Z\nCreation Date: 2022-03-30T05:04:58Z\nRegistry Expiry Date: 2025-03-30T05:04:58Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 广西闽冠红茶叶有限公司\nRegistrant State/Province: 广西壮族自治区\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\n','','2024-03-31 20:02:29','2024-03-31 20:02:29','Xin Net Technology Corporation','whois.paycenter.com.cn',NULL,0),(1147,'2020-03-30T04:33:23Z','2024-03-30T23:39:01Z','2025-03-30T04:33:23Z',3436,3437,NULL,3438,NULL,'xn--9ft05iu5e.xn--55qx5d','dns-ch.xinnet.com\n','clientHold','Domain Name: xn--9ft05iu5e.xn--55qx5d\nInternationalized Domain Name: 尽春意.公司\nRegistry Domain ID: 559548-CNNIC\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2024-03-30T23:39:01Z\nCreation Date: 2020-03-30T04:33:23Z\nRegistry Expiry Date: 2025-03-30T04:33:23Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 四川简阳尽春意酒业有限公司\nRegistrant State/Province: 四川省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-03-31T20:03:34Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--9ft05iu5e.xn--55qx5d\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2024-03-30T23:39:01Z\nCreation Date: 2020-03-30T04:33:23Z\nRegistry Expiry Date: 2025-03-30T04:33:23Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 四川简阳尽春意酒业有限公司\nRegistrant State/Province: 四川省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\n','','2024-03-31 20:02:50','2024-03-31 20:02:50','Xin Net Technology Corporation','whois.paycenter.com.cn',NULL,0),(1148,'2018-03-30T00:51:50Z','2024-03-30T23:05:45Z','2025-03-30T00:51:50Z',3439,3440,NULL,3441,NULL,'xn--chq531b336b.xn--55qx5d','ns2.cnolnic.com\nns1.cnolnic.com\n','clientTransferProhibited clientHold','Domain Name: xn--chq531b336b.xn--55qx5d\nInternationalized Domain Name: 万年青.公司\nRegistry Domain ID: 413544-CNNIC\nRegistrar WHOIS Server: whois.zzy.cn\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2024-03-30T23:05:45Z\nCreation Date: 2018-03-30T00:51:50Z\nRegistry Expiry Date: 2025-03-30T00:51:50Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 陈新枝\nRegistrant State/Province: 广东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.com\nName Server: ns1.cnolnic.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-03-31T20:03:35Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--chq531b336b.xn--55qx5d\nRegistrar WHOIS Server: whois.zzy.cn\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2024-03-30T23:05:45Z\nCreation Date: 2018-03-30T00:51:50Z\nRegistry Expiry Date: 2025-03-30T00:51:50Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 陈新枝\nRegistrant State/Province: 广东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.com\nName Server: ns1.cnolnic.com\n','','2024-03-31 20:02:51','2024-03-31 20:02:51','Xiamen ChinaSource Internet Service Co., Ltd','whois.zzy.cn',NULL,0),(1149,'2022-03-30T04:08:07Z','2024-03-30T23:38:45Z','2025-03-30T04:08:07Z',3442,3443,NULL,3444,NULL,'xn--cjr146b0lt.xn--55qx5d','dns-ch.xinnet.com\ndns-ch2.xinnet.com\n','clientHold','Domain Name: xn--cjr146b0lt.xn--55qx5d\nInternationalized Domain Name: 智能化.公司\nRegistry Domain ID: 699775-CNNIC\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2024-03-30T23:38:45Z\nCreation Date: 2022-03-30T04:08:07Z\nRegistry Expiry Date: 2025-03-30T04:08:07Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 李运许\nRegistrant State/Province: 山东省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-03-31T20:03:39Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--cjr146b0lt.xn--55qx5d\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2024-03-30T23:38:45Z\nCreation Date: 2022-03-30T04:08:07Z\nRegistry Expiry Date: 2025-03-30T04:08:07Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 李运许\nRegistrant State/Province: 山东省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\n','','2024-03-31 20:02:55','2024-03-31 20:02:55','Xin Net Technology Corporation','whois.paycenter.com.cn',NULL,0),(1150,'2023-03-30T02:31:05Z','2024-03-30T23:28:25Z','2025-03-30T02:31:05Z',3445,3446,NULL,3447,NULL,'xn--hlry84btq4a.xn--55qx5d','dns-ch.xinnet.com\ndns-ch2.xinnet.com\n','clientTransferProhibited clientHold','Domain Name: xn--hlry84btq4a.xn--55qx5d\nInternationalized Domain Name: 卡易还.公司\nRegistry Domain ID: 811693-CNNIC\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2024-03-30T23:28:25Z\nCreation Date: 2023-03-30T02:31:05Z\nRegistry Expiry Date: 2025-03-30T02:31:05Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 赵建贺\nRegistrant State/Province: 山东省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-03-31T20:03:40Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--hlry84btq4a.xn--55qx5d\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2024-03-30T23:28:25Z\nCreation Date: 2023-03-30T02:31:05Z\nRegistry Expiry Date: 2025-03-30T02:31:05Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 赵建贺\nRegistrant State/Province: 山东省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\n','','2024-03-31 20:02:57','2024-03-31 20:02:57','Xin Net Technology Corporation','whois.paycenter.com.cn',NULL,0),(1151,'2016-03-30T07:12:03Z','2024-03-30T23:05:42Z','2025-03-30T07:12:03Z',3448,3449,NULL,3450,NULL,'xn--m8t101a.xn--55qx5d','ns2.cnolnic.com\nns1.cnolnic.com\n','clientTransferProhibited clientHold','Domain Name: xn--m8t101a.xn--55qx5d\nInternationalized Domain Name: 海思.公司\nRegistry Domain ID: 228868-CNNIC\nRegistrar WHOIS Server: whois.zzy.cn\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2024-03-30T23:05:42Z\nCreation Date: 2016-03-30T07:12:03Z\nRegistry Expiry Date: 2025-03-30T07:12:03Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 陈新枝\nRegistrant State/Province: 广东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.com\nName Server: ns1.cnolnic.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-03-31T20:03:46Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--m8t101a.xn--55qx5d\nRegistrar WHOIS Server: whois.zzy.cn\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2024-03-30T23:05:42Z\nCreation Date: 2016-03-30T07:12:03Z\nRegistry Expiry Date: 2025-03-30T07:12:03Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 陈新枝\nRegistrant State/Province: 广东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.com\nName Server: ns1.cnolnic.com\n','','2024-03-31 20:03:02','2024-03-31 20:03:02','Xiamen ChinaSource Internet Service Co., Ltd','whois.zzy.cn',NULL,0),(1152,'2020-03-30T04:35:41Z','2024-03-30T23:39:06Z','2025-03-30T04:35:41Z',3451,3452,NULL,3453,NULL,'xn--wbsy6nj4zr0e.xn--55qx5d','dns-ch.xinnet.com\n','clientHold','Domain Name: xn--wbsy6nj4zr0e.xn--55qx5d\nInternationalized Domain Name: 四川老窖.公司\nRegistry Domain ID: 559549-CNNIC\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2024-03-30T23:39:06Z\nCreation Date: 2020-03-30T04:35:41Z\nRegistry Expiry Date: 2025-03-30T04:35:41Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 四川简阳尽春意酒业有限公司\nRegistrant State/Province: 四川省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-03-31T20:03:48Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--wbsy6nj4zr0e.xn--55qx5d\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2024-03-30T23:39:06Z\nCreation Date: 2020-03-30T04:35:41Z\nRegistry Expiry Date: 2025-03-30T04:35:41Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Organization: 四川简阳尽春意酒业有限公司\nRegistrant State/Province: 四川省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\n','','2024-03-31 20:03:04','2024-03-31 20:03:04','Xin Net Technology Corporation','whois.paycenter.com.cn',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--55qx5d_dropped_2024_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--55qx5d_dropped_2024_03_31`
--

DROP TABLE IF EXISTS `contact_xn--55qx5d_dropped_2024_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--55qx5d_dropped_2024_03_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3454 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--55qx5d_dropped_2024_03_31`
--

LOCK TABLES `contact_xn--55qx5d_dropped_2024_03_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--55qx5d_dropped_2024_03_31` DISABLE KEYS */;
INSERT INTO `contact_xn--55qx5d_dropped_2024_03_31` VALUES (3430,NULL,'邓清清',NULL,NULL,NULL,NULL,NULL,'北京',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 邓清清\nRegistrant State/Province: 北京\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,NULL,'广西闽冠红茶叶有限公司',NULL,NULL,NULL,NULL,NULL,'广西壮族自治区',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 广西闽冠红茶叶有限公司\nRegistrant State/Province: 广西壮族自治区\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,NULL,'四川简阳尽春意酒业有限公司',NULL,NULL,NULL,NULL,NULL,'四川省',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 四川简阳尽春意酒业有限公司\nRegistrant State/Province: 四川省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,NULL,'陈新枝',NULL,NULL,NULL,NULL,NULL,'广东',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 陈新枝\nRegistrant State/Province: 广东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,NULL,'李运许',NULL,NULL,NULL,NULL,NULL,'山东省',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 李运许\nRegistrant State/Province: 山东省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3445,NULL,'赵建贺',NULL,NULL,NULL,NULL,NULL,'山东省',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 赵建贺\nRegistrant State/Province: 山东省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3446,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3447,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3448,NULL,'陈新枝',NULL,NULL,NULL,NULL,NULL,'广东',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 陈新枝\nRegistrant State/Province: 广东\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3449,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3450,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3451,NULL,'四川简阳尽春意酒业有限公司',NULL,NULL,NULL,NULL,NULL,'四川省',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 四川简阳尽春意酒业有限公司\nRegistrant State/Province: 四川省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3452,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3453,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--55qx5d_dropped_2024_03_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-03-31 20:11:52
